<?php
/*
Plugin Name: WalkTheWeb
Plugin URI: https://wordpress.org/plugins/walktheweb/
Description: WalkTheWeb 3D Store plugin creates a 3D Store for 3D Browsing in about 5 minutes. Works like a 3D Game and integrates your products from WooCommerce.
Version: 1.0.0
Author: Dr. Aaron Dishno, HTTP3D Inc.
Author URI: https://www.walktheweb.com/wiki/dr-aaron-dishno/
License: GPLv3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: walktheweb
Domain Path: /languages/
*/

if (!defined('ABSPATH')) exit; // Exit if accessed directly

/**
 *  Define WTW_PLUGIN_FILE.
 */
if ( ! defined( 'WTW_PLUGIN_FILE' ) ) {
	define( 'WTW_PLUGIN_FILE', __FILE__ );
}

/**
 * Include the main WalkTheWeb class.
 */
if ( ! class_exists( 'WalkTheWeb' ) ) {
	include_once dirname( __FILE__ ) . '/includes/class-walktheweb.php';
}

/**
 * Main instance of WalkTheWeb.
 */
function wtw() {
	return WalkTheWeb::instance();
}

// Global for backwards compatibility.
$GLOBALS['walktheweb'] = wtw();
?>